advancements.adventure.root.title=§f모험
advancements.end.root.title=§f디 엔드
advancements.husbandry.root.title=§f농사
advancements.nether.root.title=§f네더
advancements.story.root.title=§fMinecraft
container.inventory=
container.hopper=
container.crafting=
container.dispenser=§f발사기
container.dropper=§f공급기
container.furnace=
container.enchant=
container.repair=
container.creative=
container.brewing=
container.chest=§f상자
container.chestDouble=§f큰 상자
container.enderchest=§f엔더 상자
container.beacon=
container.shulkerBox=§f셜커 상자
demo.help.movementShort=§f%1$s, %2$s, %3$s, %4$s 키를 눌러 이동할 수 있습니다
demo.help.movementMouse=§f마우스를 사용하여 주위를 둘러볼 수 있습니다
demo.help.jump=§f%1$s 키를 눌러 점프할 수 있습니다
demo.help.inventory=§f%1$s 키를 눌러 보관함을 열 수 있습니다
demo.help.title=§fMinecraft 체험판 모드
demo.help.fullWrapped=§f이 체험판은 게임 시간으로 5일(실제 시간으로 약 1시간 40분)간 플레이할 수 있습니다. 힌트를 얻으려면 발전 과제들을 확인하세요! 재미있는 시간 보내세요!
entity.MinecartChest.name=§f상자가 실린 광산 수레
entity.MinecartHopper.name=
entity.Villager.name=§f주민
entity.Villager.farmer=§f농부
entity.Villager.fisherman=§f어부
entity.Villager.shepherd=§f양치기
entity.Villager.fletcher=§f화살 제조인
entity.Villager.librarian=§f사서
entity.Villager.cleric=§f성직자
entity.Villager.armor=§f갑옷 제조인
entity.Villager.weapon=§f무기 제조인
entity.Villager.tool=§f도구 제조인
entity.Villager.butcher=§f도살업자
entity.Villager.leather=§f가죽 세공인
entity.Horse.name=§f말
entity.Donkey.name=§f당나귀
entity.Mule.name=§f노새
entity.Llama.name=§f라마
gui.advancements=§f발전 과제
itemGroup.buildingBlocks=§f건축 블록
itemGroup.decorations=§f장식 블록
itemGroup.redstone=§f레드스톤
itemGroup.transportation=§f수송
itemGroup.misc=§f기타 아이템
itemGroup.search=§f아이템 검색
itemGroup.food=§f식료품
itemGroup.tools=§f도구
itemGroup.combat=§f전투
itemGroup.brewing=§f양조
itemGroup.materials=§f재료
itemGroup.inventory=§f서바이벌 보관함
itemGroup.hotbar=§f저장된 단축바
recipe.toast.title=Â§d새로운 제작법 잠금 해제!
recipe.toast.description=§f제작법 책을 확인해보세요
tutorial.move.title=§d%s, %s, %s, %s 키로 움직이고
tutorial.move.description=§f%s 키로 점프할 수 있습니다
tutorial.look.title=§d주위를 둘러보세요
tutorial.look.description=§f마우스를 사용하여 주위를 둘러볼 수 있습니다
tutorial.find_tree.title=§d나무를 찾으세요
tutorial.find_tree.description=§f나무 블록이 나올 때까지 나무를 때리세요
tutorial.punch_tree.title=§d나무를 부수세요
tutorial.punch_tree.description=§f%s 키를 길게 누르세요
tutorial.open_inventory.title=§d보관함을 여세요
tutorial.open_inventory.description=§f%s 키를 누르세요
tutorial.craft_planks.title=§d나무 판자를 제작하세요
tutorial.craft_planks.description=§f제작법 책이 도움이 될 겁니다
